/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/*********************************************************************************************





h1,h2,h3,h4,h5,h6, ul.wpzoomSocial li {
	font-family: Droid Serif, Arial, sans-serif, 'BebasNeueRegular';
	margin: 0;
	font-weight: normal !important;
	
}



article.single h1 {

top: -15px;
color: #00b7ec;
left: -1px;
position: relative;
font-size: 35px;
}

body {
	/*background: #3b4c5a url(images/back-page.png) repeat top left;*/
	margin: 0;
	color: #444;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-size: 65.2%;
	line-height: 1.2em;
	text-align: center;

}





#main p.title-xsmall, .xsmall, .post-content h6 {font-size: 16px; line-height: 22px; }
#main p.title-small, .small, .post-content h5 {font-size: 18px; line-height: 24px; }
#main p.title-medium, .medium, .post-content h4 {font-size: 24px; line-height: 30px;}
#main p.title-large, .large, .post-content h2 {font-size: 30px; line-height: 36px;}
#main p.title-xlarge, .xlarge, .post-content h3 {font-size: 36x; line-height: 42px;}
#main p.title-xlarge, .xxlarge, .post-content h1 {font-size: 44px; line-height: 50px;}
#main p.title-twitter {
	background: transparent url(images/back-title-twitter.png) no-repeat top left;
	padding-left: 40px;
}

#side img {
/*max-width: 50px;*/
/*height: auto;*/
}